package com.hxhq.service;

import com.hxhq.dto.InstrumentPushDTO;

/**
 * @author zhangjing
 * @date 2026/01/28 15:50
 * @description
 */
public interface InstrumentService {

    void dataPush(InstrumentPushDTO dto);

    void dataSync();
}
